<template>
  <header>
    <Nav></Nav>
  </header>

  <traject-detail class="pd-top"></traject-detail>

  <footer>
    <Footer></Footer>
  </footer>
</template>

<script>
import Footer from '../components/UI/organisms/Footer.vue';
import Nav from '../components/UI/organisms/Nav.vue';
import TrajectDetail from '../components/UI/organisms/TrajectDetail.vue';

export default {
  name: 'Detail',
  components: {
    TrajectDetail,
    Footer,
    Nav,
  },
  data() {
    return {
    };
  },
};
</script>

<style scoped lang="scss">
@import "../assets/reset.css";
.pd-top{
  padding-top: 90px;
}
</style>
